<?php

include (TEMPLATEPATH . '/inc/widgets/widget-author.php');
include (TEMPLATEPATH . '/inc/widgets/widget-facebook.php');
include (TEMPLATEPATH . '/inc/widgets/widget-google.php');
include (TEMPLATEPATH . '/inc/widgets/widget-youtube.php');
include (TEMPLATEPATH . '/inc/widgets/widget-posts.php');
include (TEMPLATEPATH . '/inc/widgets/widget-category.php');
include (TEMPLATEPATH . '/inc/widgets/widget-comments-avatar.php');
include (TEMPLATEPATH . '/inc/widgets/widget-text-html.php');



function remove_default_widgets() {
	if (function_exists('unregister_widget')) {
		unregister_widget('WP_Widget_Search');
	}
}
add_action('widgets_init', 'remove_default_widgets');

?>